<?php
/*
	Stempora web framework
	copyright (c) 2002-2013 Stempora
		web:  www.stempora.com
		mail: support@stempora.com

	$Id: name.php,v 0.0.1 dd/mm/yyyy hh:mm:ss author Exp $
	description
*/

// dependencies

//include_once("assets/local/after.capcha.php" );
include_once("assets/local/after.logo.php" );
include_once("assets/local/after.welcome.php" );
include_once("assets/local/after.title.php" );
include_once("assets/local/after.help.php" );

global $_TSM;

$_TSM["MENU:LEFT"] = trim($_TSM["MENU:LEFT"]);
$_TSM["MENU:TOP"] = trim($_TSM["MENU:TOP"]);

if ($_GET["mod"] == "phpminiadmin") {
	$_TSM["MENU:LEFT"] = "";
}


if ($_TSM["MENU:LEFT"]) {
	$_TSM["MENU:LEFT-CONTROL"] = "";
} else {
	$_TSM["MENU:LEFT-CONTROL"] = "no-menu";	
}


?>